body,p,td {
    background-color: #000000;
    color: #d8d8d8;
    font-family: arial,verdana,helvetica,sans-serif;
}
h2 {
    color: #7766ff;
    font-size: 14pt;
    font-style: bold;
    margin-bottom: 5px;
    font-family: arial,verdana,helvetica,sans-serif;
}
h3 {
    font-size: 13pt;
    font-style: bold;
    margin-bottom: 0px;
    font-family: arial,verdana,helvetica,sans-serif;
}
h4 {
    color: #7766ff;
    font-size: 12pt;
    font-style: bold;
    margin-bottom: 0px;
    font-family: arial,verdana,helvetica,sans-serif;
}
a {
    background-color: #000000;
    color: #b8b8cc;
    text-decoration: none;
}
a.blue {
    color: #6699ff;
}
a.white {
    color: #eeeeee;
}
span.blue {
    color: #6699ff;
}
body.intro,td.intro,p.intro {
    background-color: #000000;
    color: #d8d890;
    font-family: arial,verdana,helvetica,sans-serif;
    font-size: 10pt;
    font-weight: bold;
}
body.sitepage,td.sitepage,p.sitepage {
    background-color: #000000;
    color: #eeeeee;
    font-family: arial,verdana,helvetica,sans-serif;
    font-size: 10pt;
    font-weight: bold;
}
small.sitepage {
    background-color: #000000;
    color: #eeeeee;
    font-family: arial,verdana,helvetica,sans-serif;
    font-size: 8pt;
    font-weight: normal;
}
body.sitepagelight,td.sitepagelight,p.sitepagelight {
    background-color: #000000;
    color: #eeeeee;
    font-family: arial,verdana,helvetica,sans-serif;
    font-size: 10pt;
    font-weight: normal;
}

/* general classes */
dt {
    font-weight: bold;
    margin-bottom: 10px;
}
dd {
    margin-bottom: 16px;
}
.small {
    font-size: x-small
}
.indented {
    margin-left: 50px;
}
.highlighted {
    background-color: #444444;
}

/* for message-entry page */
td.message {
    vertical-align: top;
    font-size: 10pt;
    font-weight: bold;
}
td.schedule {
    font-size: 10pt;
    font-weight: bold;
}
td.fromaddr {
    text-align: left;
    font-size: 10pt;
    font-weight: bold;
    color: #aaaaaa;
}

/* classes intended for elements in a form */
textarea {
    font-family: arial,verdana,helvetica,sans-serif;
    font-size: 10pt;
}
.active {
    background-color: #444444;
    color: #ffffff;
    border:1px solid #181818;border-bottom: 1px solid rgba(72,72,72, 0.6);
}
.inactive {
    background-color: #333333;
    color: #cccccc;
    border:1px solid #181818;border-bottom: 1px solid rgba(72,72,72, 0.6);
}
.inverted {
    background-color: #cccccc;
    color: #333333;
}
.loginpage {
    border-color: #444444;
    width: 180px;
}
.required {
    color: #dd6633;
}
.marked {
    color: #dd6633;
}

